/*
Projekt:	Pontoniere Rheinfelden
Ersteller: 	Stefan Baumgartner
Datum:		22.09.2016
*/
body
{
	margin: 0px 0px 0px 0px;
	font-family: 'Arial', sans-serif;
}
iframe
{
	border: 0px;
}
#pegelcontainer
{
	width: 90%;
	margin: 0 auto;
}
#hochwasserstatus-normal, #hochwasserstatus-mittel, #hochwasserstatus-gross
{
	font-size: 1.25rem;
	text-align: center;
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	font-weight: bold;
	border: 1px solid #FFFFFF;
	width: 100%;
	margin: 0 auto;
}
#hochwasserstatus-normal
{
	background-color: green;
	color: white;
}
#hochwasserstatus-mittel
{
	background-color: #ffff00;
	color: black;
}
#hochwasserstatus-gross
{
	background-color: #ff0000;
	color: white;
}
#zeitpunkt
{
	clear: both;
	font-size: 1rem;
	text-align: center;
	padding-top: 0.9375rem;
	font-weight: normal;
	margin: 0 auto;
}
h1
{
	margin-top: 0.375rem;
	font-size: 1.375rem;
	text-align: center;
}

.pegeldiv
{
	height: 43.125rem;
}
.pegeldiv-full
{
	/*float: left; */
	border: 1px solid #000; 
	padding: 0px 0.625rem 0.625rem 0.625rem;
	margin: 0.3125rem; 
	background-color: #EFE;
}
.pegelwerte
{
	/*float: left; */
	border: 1px solid #000; 
	padding: 0px 0.625rem 0.625rem 0.625rem;
	margin: 0.3125rem; 
	background-color: #FEE;
}
img.img-pegel{
width: 100%; !important
}
img{
width: 100%;	
}
.img-pegel{
width: 100%; !important
}